/*reset*/
h1, h2, h3, h4, h5, h6{
    font-weight: 800;
}
.topics h3{
    bottom: 40px;
}
p.time a{
    color: #b1b1b1;
}
.container{
    padding: 0;
}
.weekly2-pading{
    padding: 60px 0;
}
.sec-latest,
.sec-pickup,
.sec-related{
    padding-bottom: 30px;
}
/* top-left */
.wrapper {
    padding-top: 0;
}
.main-five .main-post a:hover {
    text-decoration: none;
}
.main-five .main-post a h3 {
    margin-top: 60px;
    margin-bottom: 20px;
    color: #d32348;
    line-height: initial;
    letter-spacing: -1px;
    font-size: 240%;
}
.main-five .mainpic {
    position: initial;
    overflow: auto;
}
.main-five .mainpic .pic {
    position: initial;
    height: auto;
    width: 100%;
}
.main-five .mainpic .pic:after {
    position: initial;
}
.main-five .mainpic .pic img {
    position: initial;
    transform: translate(0, 0);
}
.main-five .mainpic .article-body {
    padding: 0;
}
.main-five .mainpic .times img {
    width: 25px;
    height: auto;
}
.main-five .mainpic .socialnav {
    position: initial;
    margin-top: 12px;
    width: 100%;
    float: none;
}
.main-five .mainpic .socialnav ul,
.main-five .mainpic .socialnav ul li {
    position: initial;

}
.main-five .mainpic .socialnav ul {
    display: flex;
}
.main-five .mainpic .socialnav ul li {
    float: none;
}
.main-five .mainpic .socialnav ul li:first-child {
    margin-left: 0;
}
.main-five .mainpic .socialnav ul li a .fa{
    padding-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-five .mainpic .socialnav ul li a .fa:hover,
.main-five .mainpic .socialnav ul li a .fa:visited:hover {
    color: #fff;
    background-color: #d32348;
}

.main-five .mainpic .socialnav ul li a .fa {
    color: #fff !important;
}

.main-five .mainpic .socialnav .fa-facebook {
    background-color: #3c5a99;
}

.main-five .mainpic .socialnav .fa-twitter {
    background-color: #5fa9dd;
}

.main-five .mainpic .socialnav .fa-pinterest-p {
    background-color: #cb2128;
}

.main-five .mainpic .socialnav .fa-reddit-alien {
    background-color: #1895e5;
}

.main-five .mainpic .socialnav .fa-rss {
    background-color: #999;
}
.main-five .mainpic .socialnav ul li img {
    position: initial;
    width: 24px;
    height: 24px;
}
/* top-right */
.main-five .subpic {
    height: auto;
}
.main-five .subpic h3 {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    padding-bottom: 0;
    border-bottom: solid 10px rgba(0, 0, 0, 0);
    font-family: 'Open Sans', sans-serif;
    font-size: 90%;
    font-weight: 700;
    color: #333;
    line-height: 1.4em;
}
.main-five .subpic.post-photos p.time {
    top: 0;
    position: relative;
}

/*latest*/
.sec-latest article h3, .sec-pickup article h3, .sec-related article h3{
    -webkit-line-clamp: 2;
}
.weekly2-news-area .weekly2-wrapper .weekly2-single .weekly2-caption h4 a{
    font-size: 16px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.partners .container,
.partners h2{
    margin-bottom: 30px;
}

/* USA */
.section-header .section-title{
    padding: 0;
    line-height: 46px;
}
.section-header .section-title span{
    padding-left: 56px;
}
.weekly2-news-area .weekly2-wrapper .weekly2-single .weekly2-caption h4 a{
    font-size: 16px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
/*bus  */
.post-date .post-content{
    color:#333;
    font-size: 14px;
}
/*.intro{*/
/*    width: 66.67%;*/
/*    margin:0 auto;*/
/*}*/
.post .post-content video,
.post .article-media video,
.intro video{
    width: 100%;
}
.intro p .date {
    text-transform:uppercase;
    padding:4px 0 4px 10px;
    margin-left:10px;
    border-left:1px solid #ddd;
}
.intro img.img-fluid{
    display:block;
    margin:0 auto;
}
.single.single-form{
    margin-bottom: 120px;
}
.single h1.contact{
    padding-top: 0;
}
.form-control{
    padding: 2px 10px;
}
.form-control.nice-select{
    display:block;
    width:100%;
    float:none;
}
.form-control.nice-select .current{
    height: auto;
    line-height: normal;
}
input.form-control{
    height: 42px;
    line-height: 40px;
}
.contact.submit-button {
    margin-top: 30px;
}
.contact-btn {
    margin: 20px auto;
    display: block;
    padding: 20px 0;
}
.contact-btn a{
    color:#fff;
}
.sub-post-md{
    padding: 0 15px;
}
.login-in{
    padding: 10px 20px;
    border-radius: 8px;
    border: 1px solid #8bd4f4;
    background-color: transparent;
    font-size: 16px;
    cursor: pointer;
    color: #ffffff;
    transition: all 0.3s;
}
.login-in:hover{
    background:#2e9bca;
}
.advs{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.adv-s ul li{
    padding: 10px 0;
}
@media only screen and (max-width: 767px) {
    .container{
        padding: 0 15px;
    }
    .main-five {
        /*display: block;*/
        white-space: nowrap;
        overflow-x: visible;
        overflow-y: visible;
    }

    .main-five .main-post p,
    .main-five .sub-post hr {
        display: block;
        max-height: 100%;
    }

    .main-five .main-post a h3 {
        margin-top: 40px;
    }

    .main-five .subpic {
        height: auto;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .main-five .main-post .mainpic img, .main-five .sub-post .subpic img {
        position: initial;
    }

    .sec-latest, .sec-pickup, .sec-related {
        margin-top: 0;
    }

    .trending-tittle .ticker-title {
        height: 32px;
    }

    .ticker-content a {
        display: block;
        line-height: 32px;
    }

    .ticker-wrapper.has-js,
    .trending-tittle .ticker {
        width: 100%;
        height: 32px;
    }

    .intro{
        width: 100%;
    }
    nav ul,
    .dropdown-menu {
        width: 100%;
    }

    .socialnav ul {
        position: inherit;
    }
    /*top-right */
    .main-five .sub-post .subpic h3 {
        font-size: 100%;
        position: initial;
    }
    .main-five .subpic.post-photos p.time {
        display: block;
    }

}